html
{
	background-image:url(img/sfondo.jpg);
/*
	background-color: #BFBFBF;
*/
	font: normal 14px "Trebuchet MS", Verdana, "Lucida Grande", Georgia, Sans-Serif;
}

/* Links */

a { font-weight: bold;  }

a:link { color: #336699; text-decoration: none; border-bottom-color: #336699; }

a:visited { color: #5588aa; text-decoration: none; border-bottom-color: #5588aa; }

a:hover, a:active { color: #ad5b1e; border-bottom: 1px solid #ad5b1e; }

/* Html Elements */

h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 5px 0 10px; padding: 0; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
	font-weight: normal;
	border-bottom-width: 0;
}

h1 { font-size: 28px; }

h2 { font-size: 26px; }

h3 { font-size: 24px; }

h4 { font-size: 20px; }

h5 { font-size: 18px; }

h6 { font-size: 16px; }

ul, ol, blockquote, pre
{
	color: #555555;
	padding: 10px 20px;
	line-height: 1.8em;
}

ul
{
	list-style-type: square;
}

blockquote, pre { background-color: #eeeeee; border: 1px solid #bbccdd; }

ins { text-decoration: none; color: #466b85; }

del { color: #555555; }

/* Structure */

body
{
	padding: 0;
	width: 1000px;
	margin: 0 auto;
	margin-top:150px;
	background-repeat: repeat-y;
	background-position: top left;
	background: #FFFFFF;


}

#container
{
	width: 950px;
	margin: 0 auto;
}

#header { float: left; width: 1000px; height:120px; clear: both; background-color:#92C999; border-bottom:1px solid; margin-top:-10px}
#navigation { float: left; width: 1000px; clear: both; }
#page-header { clear: both; position: relative; margin-bottom: 20px; }
#wrapper { text-align: center; }
#footer
{
	clear: both;
	background-color:#656565;
	color: #DFDDDD;
	padding: 10px 0 15px;
	text-align: center;
}

#header h1
{
	padding: 10;
	float: left;
	width: 120px;
	margin: 5px 20px -30px 10px ;
	font-size: 14px;
	letter-spacing: 0.1em;
	#border-right: 1px solid #999999;
}

#header h1 a:hover,
#header h1 a:active
{
	border-bottom-width: 0;
}

#header h2
{
	text-transform: uppercase;
	float: left;
	width: 450px;
	font-family:Comic Sans MS;
	font-size: 48px;
	line-height: 4.5em;
	margin: -55px 0 0 -5px ;
	padding-left: 50px;

}

#header h3
{
	float: left;
	width: 250px;
	font-size: 14px;
	line-height: 2.5em;
	margin:  85px 0 10px -350px ;
	padding-left: 10px;

}

#header #search
{
	float: right;
	margin:  15px 70px 0 0 ;
}

#header #search input
{
	padding: 5px;
	border: 1px solid #999999;
	background-color: #f5f5f5;
}

#header #search input:hover
{
	background-color: ;
}

body#bmission li#lmission a
{
	color:#BFBFBF;
	background-color: #374462;
}

/* Wrapper */

.col { width: 266px; float: left; margin: 0 25px; text-align: left;
				margin-top: 25px}

.col ul { margin: 0 0 0 15px; padding: 0; line-height: 1.5em;  }

.col li { padding-bottom: 10px; }

.col h3 { font-size: 13px; padding: 5px 10px; margin-top: 20px; }

#links h3
{
	background-color: #94b4d6;
}

#links h3 { font-size: 22px; }

#content h3
{
	background-color: #d6eb9a;
}

#content h3 { font-size: 22px; }

#sidebar h3
{
	background-color: #ffb366;
}

#sidebar h3 { font-size: 22px; }

#links a:link, a:visited 		{ color: black;  }
#links a:hover 		{ color: #9F1616; border-bottom-color: #567040; }

#content a:link, a:visited  { color: black;  }
#content a:hover { color: #9F1616; border-bottom-color: #567040; }

#sidebar a:link, a:visited  { color: black; border-bottom-color: #df6532; }
#sidebar a:hover { color: #9F1616; border-bottom-color: #567040; }

/* Footer */

#footer a:link { color: #DFDDDD; border-bottom-color: #5588aa; }

#footer a:visited { color: #DFDDDD; border-bottom-color: #77bbdd; }

#footer a:hover, #footer a:active { color: #FF9592; border-bottom-color: #336699; }

#footer p { margin: 5px 0; }
